/* Class = "NSTextFieldCell"; title = "Check this option if you experience muted volume issues when using external audio devices even when Boom 2 isn’t running"; ObjectID = "dQQ-8G-hHL"; */
"dQQ-8G-hHL.title" = "Aktivieren Sie diese Option, wenn bei Verwendung externer Audio-Geräte selbst dann Probleme mit der Stummschaltung auftreten, wenn Boom 2 gar nicht läuft";

